<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>ShopRX || Landing Page</title>
		<link rel="stylesheet" href="./assets/css/bootstrap.min.css">
		<script src="./assets/js/jquery.min.js"></script>
		<script src="./assets/js/bootstrap.min.js"></script>
		<script src="./assets/js/popper.min.js"></script>
		<script src="./assets/js/bootstrap.bundle.min.js"></script>
		<!-- BoxIcons -->
		<link href='https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css' rel='stylesheet'>
		<!-- NiceSelect -->
		<link rel="stylesheet" type="text/css" href="./assets/css/nice-select.css">
		<script src="./assets/js/nice-select.js"></script>
		<!-- Custom JS -->
		<script src="./assets/js/scripts.js"></script>
		<!-- FavIcon -->
		<link rel="Icon" href="./assets/img/favicon.jpg">
	</head>
	<body>
		<section id="header_main">
			<header>
				<div class="container">
					<div class="header_align">
						<div class="header_logo">
							<a href="index.html"><img src="./assets/img/logo.svg" class="img-fluid" alt=""></a>
						</div>
						<div class="header_links">
							<div class="listing_links">
								<ul>
									<li>
										<a href="how-it-works.html" class="active">How it works</a>
									</li>
									<li>
										<a href="testimonials.html">Testimonials</a>
									</li>
									<li>
										<a href="faq.html">Faq’s</a>
									</li>
									<li>
										<a href="shipping.html">Shipping</a>
									</li>
									<li>
										<a href="about.html">About</a>
									</li>
									<li>
										<a href="contact_us.html">Contact</a>
									</li>
									<li class="started_btn">
										<button type="button" class="btn btn-primary font-500">Get Started</button>
									</li>
								</ul>
							</div>
							<div id="hamburger">
							  <span></span>
							  <span></span>
							  <span></span>
							</div>
						</div>
					</div>
				</div>
			</header>
		</section>
		<section id="banner_home">
			<div class="main_home_banner">
				<div class="align_all_banner">
					<div class="align_banner_text">
						<div class="banner_text">
							<h1>Easily sell your slow-moving overstock items</h1>
							<p>MatchRX has developed an online marketplace specifically designed to help independent pharmacies across the United States buy/sell non-controlled, non-expired overstock drugs for a specific patient's need.</p>
						</div>
						<div class="banner_images">
							<div class="banner_laptop_image">
								<img src="./assets/img/banner_dasboard.png" class="img-fluid" alt="">
							</div>
							<div class="banner_rounded_images">
								<img src="./assets/img/banner_img_1.png" class="img-fluid fir_img" alt="">
								<img src="./assets/img/banner_img2.png" class="img-fluid sec_img" alt="">
								<img src="./assets/img/banner_img3.png" class="img-fluid thir_img" alt="">
								<img src="./assets/img/banner_img4.png" class="img-fluid four_img" alt="">
							</div>
							<div class="banner_graphed_images">
								<img src="./assets/img/listing.png" class="img-fluid" alt="">
								<img src="./assets/img/graph_banner.png" class="img-fluid" alt="">
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section id="about_shoprx">
			<div class="container">
				<div class="row d-flex align-items-center">
					<div class="col-md-7">
						<div class="about_text">
							<h2>ShopRx is your trusted online marketplace for buying and selling overstock medications.</h2>
							<p>By connecting independent pharmacies across the country, our members improve patient access to medications and minimize pharmaceutical waste. MatchRX maintains safe, secure,  
								<br> <br>
								 and detailed electronic transaction records providing DSCSA compliance for all dispenser-to-dispenser transactions.</p>
								 <button type="button" class="btn btn-primary">Get Started</button>
						</div>
					</div>
					<div class="col-md-5">
						<div class="about_img d-flex justify-content-end">
							<img src="./assets/img/about_home.jpg" class="img-fluid" alt="">
						</div>
					</div>
				</div>
			</div>
		</section>
		<section id="about_boxes">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<div class="box_align_about">
							<div class="box_about_img_main">
								<div class="box_about_img red">
									<img src="./assets/img/box_img1.svg" class="img-fluid" alt="">
								</div>
							</div>
							<div class="about_box_text">
								<h4>Improve Patient Care</h4>
								<p>Access 70,000+ NDCs every day on our online pharmacy marketplace</p>
							</div>
						</div>
					</div>
					<div class="col-md-6">
						<div class="box_align_about">
							<div class="box_about_img_main">
								<div class="box_about_img blue">
									<img src="./assets/img/box_img2.svg" class="img-fluid" alt="">
								</div>
							</div>
							<div class="about_box_text">
								<h4>Eliminate Drug Waste</h4>
								<p>Sell your non-expired, non-controlled overstock drugs to independents</p>
							</div>
						</div>
					</div>
					<div class="col-md-6">
						<div class="box_align_about">
							<div class="box_about_img_main">
								<div class="box_about_img yellow">
									<img src="./assets/img/box_img3.svg" class="img-fluid" alt="">
								</div>
							</div>
							<div class="about_box_text">
								<h4>Reduce Drug Shortages</h4>
								<p>Source hard-to-find medications to combat regional & national shortages</p>
							</div>
						</div>
					</div>
					<div class="col-md-6">
						<div class="box_align_about">
							<div class="box_about_img_main">
								<div class="box_about_img green">
									<img src="./assets/img/box_img4.svg" class="img-fluid" alt="">
								</div>
							</div>
							<div class="about_box_text">
								<h4>Easy-to-Use Marketplace</h4>
								<p>Buy or sell prescription medications using your desktop or mobile app (coming soon!)</p>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="blue_shape_img">
				<img src="./assets/img/blue_shape.png" class="img-fluid">
			</div>
		</section>
		<section id="match">
			<div class="container">
				<div class="row d-flex align-items-center">
					<div class="col-md-5 order-2 order-lg-1">
						<div class="match_img">
							<img src="./assets/img/match.jpg" class="img-fluid" alt="">
						</div>
					</div>
					<div class="col-md-7 order-1 order-lg-2">
						<div class="match_text">
							<h2>MatchRX is your trusted online marketplace for buying and selling overstock medications.</h2>
							<p>MatchRX has developed an online marketplace specifically designed to help independent pharmacies across the United States buy/sell non-controlled, non-expired overstock drugs for a specific patient's need.</p>
							<button type="button" class="btn btn-primary">Get Started</button>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section id="testimonials">
			<div class="container">
				<div class="title_testimonials">
					<h2>Our blessed client said about us</h2>
				</div>
				<div class="testimonials_box">
					<div class="align_boxes_testimonials">
						<div class="box_testi">
							<h4>“Incredible Experience”</h4>
							<p>We had an incredible experience working with Mixland and were impressed they made such a big difference in only three weeks. Our team is so grateful for the wonderful improvements they made and their ability to get familiar with the concept so quickly.</p>
						</div>
						<div class="client_img">
							<img src="./assets/img/testimonials1.jpg" class="img-fluid" alt="">
							<div class="name_client">
								<h5>Wade Warren</h5>
								<p>CEO, ABC Corporation</p>
							</div>
						</div>
					</div>
					<div class="align_boxes_testimonials">
						<div class="box_testi">
							<h4>“Incredible Experience”</h4>
							<p>We had an incredible experience working with Mixland and were impressed they made such a big difference in only three weeks. Our team is so grateful for the wonderful improvements they made and their ability to get familiar with the concept so quickly.</p>
						</div>
						<div class="client_img">
							<img src="./assets/img/testimonials1.jpg" class="img-fluid" alt="">
							<div class="name_client">
								<h5>Wade Warren</h5>
								<p>CEO, ABC Corporation</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section id="questions">
			<div class="container">
				<div class="title_question">
					<h2>Common Seller Questions</h2>
				</div>
				<div class="questions_accordion">
					<div class="accordion" id="accordionExample">
					  <div class="accordion-item">
					    <h2 class="accordion-header" id="headingOne">
					      <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
					        Q.  How do I contact ShopRx?
					      </button>
					    </h2>
					    <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
					      <div class="accordion-body">
					        <p>Search Engine Optimization is the practice of ranking a website. Yes, your business should be investing in SEO. Search engine optimization offers a way to increase traffic without paying for each and every click.</p>
					      </div>
					    </div>
					  </div>
					  <div class="accordion-item">
					    <h2 class="accordion-header" id="headingTwo">
					      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
					        Q.  How do I post a prescription drug for sale?
					      </button>
					    </h2>
					    <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
					      <div class="accordion-body">
					        <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
					      </div>
					    </div>
					  </div>
					  <div class="accordion-item">
					    <h2 class="accordion-header" id="headingThree">
					      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
					        Q.  Why do I have to provide my bank account and routing numbers for ACH?
					      </button>
					    </h2>
					    <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
					      <div class="accordion-body">
					        <strong>This is the third item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
					      </div>
					    </div>
					  </div>
					</div>
				</div>
			</div>
		</section>
		<section id="contact_home">
			<div class="container">
				<div class="text_contact">
					<h2>Why Join thousands of Independent Pharmacies in the MatchRX community. Contact us today to start your membership registration.</h2>
					<button type="button" class="btn btn-secondary">Contact Us</button>
				</div>
			</div>
		</section>
		<section id="footer_main">
			<footer>
				<div class="container">
					<div class="align_footer">
						<div class="footer_logo">
							<img src="./assets/img/logo.svg" class="img-fluid" alt="">
						</div>
						<div class="footer_links">
							<ul>
								<li>
									<a href="#">How it works</a>
								</li>
								<li>
									<a href="#">Testimonials</a>
								</li>
								<li>
									<a href="#">Faq’s</a>
								</li>
								<li>
									<a href="#">Shipping</a>
								</li>
								<li>
									<a href="#">About</a>
								</li>
								<li>
									<a href="#">Contact</a>
								</li>
							</ul>
						</div>
						<div class="footer_social">
							<ul>
								<li>
									<a href="#"><img src="./assets/img/twitter.svg" class="img-fluid" alt=""></a>
								</li>		
								<li>
									<a href="#"><img src="./assets/img/facebook.svg" class="img-fluid" alt=""></a>
								</li>		
								<li>
									<a href="#"><img src="./assets/img/insta.svg" class="img-fluid" alt=""></a>
								</li>		
								<li>
									<a href="#"><img src="./assets/img/github.svg" class="img-fluid" alt=""></a>
								</li>		
							</ul>
						</div>
					</div>
					<div class="bottom_footer">
						<div class="copyright">
							<p>© Copyright 2022, All Rights Reserved</p>
						</div>
						<div class="policy_links">
							<a href="#">Privacy Policy</a>
							<a href="#">Terms & Conditions</a>
						</div>
					</div>
				</div>
			</footer>
		</section>
	</body>
</html>